[Desktop Entry]
Comment=Invent Design, Inspired By Material Design By Google Inc

Encoding=UTF-8
Keywords=Desktop;Workspace;Appearance;Look and Feel;Logout;Lock;Suspend;Shutdown;Hibernate;
Name=Invent

Type=Service

X-KDE-ServiceTypes=Plasma/LookAndFeel
X-KDE-ParentApp=
X-KDE-PluginInfo-Author=Mohammad Hisham Sayed
X-KDE-PluginInfo-Category=
X-KDE-PluginInfo-Email=
X-KDE-PluginInfo-License=GPLv3
X-KDE-PluginInfo-Name=com.gitlab.hisham.invent
X-KDE-PluginInfo-Version=
X-KDE-PluginInfo-Website=https://gitlab.com/
X-KDE-fallbackPackage=org.kde.breezedark.desktop
X-Plasma-MainScript=defaults
X-KPackage-Dependencies=kns://colorschemes.knsrc/api.kde-look.org/1229140,kns://plasma-themes.knsrc/api.kde-look.org/1229134,kns://aurorae.knsrc/api.kde-look.org/1229137,kns://icons.knsrc/api.kde-look.org/1166289,kns://xcursor.knsrc/api.kde-look.org/1346778,kns://wallpaper.knsrc/api.kde-look.org/1476107,kns://sddmtheme.knsrc/api.kde-look.org/1476117
